@media screen and (min-width: 1041px) {
    body.scroll1_down .site-header-new {
        background: #31216b !important;
    }
}

.single-whats-new.redesign_page #main {
    margin-top: -85px;
}

.scroll-video-main-holder {
    display: none;
}

.single-whats-new.redesign_page .site-header-new {
    z-index: 9;
    box-shadow: none;
    background-color: transparent;
}

.single-whats-new.redesign_page.scroll1_down .site-header-new {
    box-shadow: 0 0 15px 1px rgb(0 0 0 / 7%);
    background-color: #fff;
    z-index: 99;
}

.container {
    max-width: 1130px;
    margin: 0 auto;
}

.hero_inner {
    padding: 140px 0px 80px;
    display: flex;
    flex-direction: column;
}

.hero_breadcrumbs {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.hero_breadcrumbs,
.hero_breadcrumbs a,
.hero_breadcrumbs span {
    font-size: 16px;
    line-height: 25px;
    font-weight: 100;
    color: #fff;
    text-decoration: none;
}

.hero_content {
    max-width: 700px;
    margin: 30px auto 0;
    text-align: center;
}

.separator {
    padding: 0px 5px;
}

.hero_title h1 {
    -webkit-font-smoothing: auto;
    font-size: 48px;
    line-height: 58px;
    color: #fff;
    font-weight: 800;
    margin: 0px 0px 40px;
}

.hero_excerpt p {
    font-size: 16px;
    line-height: 32px;
    color: #fff;
    font-weight: 400;
    margin: 0px 0px 20px;
}

.hero_author {
    font-size: 16px;
    line-height: 32px;
    color: #fff;
    font-weight: 400;
}

.hero_author span {
    color: #1ebbf0;
    text-decoration: underline;
    cursor: pointer;
    padding-left: 5px;
}

.content-holder {
    margin: 0 auto;
    display: grid;
    grid-template-columns: minmax(0, 1fr) 270px;
    column-gap: 50px;
    align-items: start;
    position: relative;
}

.content-sidebar-wrap {
    width: 270px;
    position: relative;
}

.content-sidebar.is-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    top: auto;
}

.content-sidebar {
    width: 270px;
    box-shadow: 0 4px 12px rgb(39 116 139 / .13);
    padding: 10px;
    border-radius: 8px;
}

.content-holder.is-fixed .content-sidebar {
    position: fixed;
    top: var(--inside-aihr-sticky-top, 120px);
    z-index: 3;
}

.course_resource_item{
    display: flex;
    flex-direction: column;
    text-decoration: none;
    padding: 15px 0;
}
.course_resource_item:first-child {
    border-bottom: 1px solid #31216B;
}

.course_resource_top {
    line-height: 0;
    padding-bottom: 10px;
    img{
      width: 100%;
      border-radius: 8px;
      box-shadow: 0 2px 4px 0 rgb(0 0 0 / .2);
      display: block;
    }
}
.course_resource_title {
    color: #31216b;
    font-weight: 800;
    font-size: 16px;
    line-height: 24px;
}

.scrollbar-accordion-item-title span {
    font-size: 20px;
    color: #31216B;
    font-weight: 800;
    display: block;
    padding-top:5px;
}

.content-holder-left {
    margin-right: 0;
    min-width: 0;
}

.main-part {
    padding: 60px 0px;
}

.content-inner {
    padding-bottom: 30px;
    border-bottom: 1px solid #D0D0D0;
}

.author-subsection {
    display: flex;
    padding-top: 50px;
}

.author-avatar {
    width: 100px;
    margin: 30px 0px 0px!important;
    line-height: 0;
}

.author-avatar img {
    width: 100px;
    height: 100px;
    border-radius: 100%;
}

.author-right {
    padding-left: 30px;
    flex: 1;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
}

.author-top-right {
    display: flex;
    flex-direction: column;
}

.author-text {
    font-size: 14px;
    line-height: 22px;
    color: #31216B;
    font-weight: 100;
}

.job-title {
    font-size: 20px;
    line-height: 32px;
    color: #31216B;
    font-weight: 600;
}

.author-name h4 {
    font-size: 20px!important;
    line-height: 32px!important;
    color: #31216B!important;
    font-weight: 600!important;
    margin: 0px!important;
}

.author-section-bio {
    font-size: 16px;
    line-height: 25px;
    color: #31216B;
    font-weight: 400;
    margin: 20px 0px 0px;
}

.more-blog-item a:hover .more-blog-item-title {
    color: #1ebbf0;
}

.more-blog-item {
    display: flex;
    margin: 30px -40px 0px;
}

.more-blog-item a {
    margin: 0px 40px;
    width: calc(100%/3 - 80px);
    text-decoration: none;
}

.img-holder {
    line-height: 0;
    display: block;
    padding-bottom: 20px;
}

.img-holder img {
    border-radius: 8px;
    width: 100%;
}

.more-blog-item-title {
    font-size: 20px;
    line-height: 28px;
    color: #31216B;
    font-weight: 800;
}

.more-blog-section {
    padding-top: 60px;
}

.more-blog-section h2 {
    margin: 0px;
    font-size: 32px;
    line-height: 40px;
    font-weight: 800;
    color: #31216b;
}

@media screen and (max-width: 1230px) {
    .more-blog-section {
        padding-top: 40px;
    }
    .more-blog-item {
        margin: 30px -20px 0px;
    }
    .more-blog-item a {
        margin: 0px 20px;
        width: calc(100% / 3 - 40px);
    }
    .container {
        max-width: 100%;
        margin: 0 50px;
    }
}

@media screen and (min-width: 1041px) {
    #hero_top_section {
        margin-top: -85px;
    }
    .single-whats-new.scroll1_down .site-header-new {
        background: #31216B !important;
    }
}

@media (max-width: 980px) {
    .content-holder {
        display: block;
    }
    .content-sidebar-wrap {
        display: none;
    }
    .content-holder-left {
        width: 100%;
        max-width: 100%;
        margin-right: 0;
        padding-right: 0;
    }
    .content-holder.is-fixed .content-sidebar {
        position: static;
        left: auto;
        top: auto;
    }
}

@media (max-width: 1040px) {
    body:not(.scroll_down_mobile) #aihr-site-navigation .lines-button .menu-line {
        background-color: #fff !important;
    }
    .hero_inner {
        padding: 100px 0px 60px;
    }
    .single-whats-new.redesign_page #main {
        margin-top: -70px;
    }
    .single-whats-new.redesign_page.scroll_down_mobile .site-header-new {
        background-color: #fff;
    }
}

@media (max-width: 960px) {
    .more-blog-item {
        flex-wrap: wrap;
    }
    .more-blog-item a {
        width: calc(50% - 40px);
    }
    .more-blog-item a:last-child {
        margin-top: 30px;
    }
}

@media screen and (max-width: 680px) {
    .more-blog-item a {
        width: calc(100% - 40px);
    }
    .more-blog-item a:nth-child(2) {
        margin-top: 30px;
    }
}

@media screen and (max-width: 480px) {
    .hero_inner {
        padding: 90px 0px 50px;
    }
    .author-subsection {
        padding-top: 30px;
    }
    .author-avatar {
        margin: 0px !important;
    }
    .container {
        margin: 0 30px;
    }
    .main-part {
        padding: 50px 0px;
    }
    .author-subsection {
        flex-direction: column;
    }
    .author-right {
        padding: 20px 0px 0px;
    }
    .author-section-bio {
        margin: 10px 0px 0px;
    }
    .more-blog-section {
        padding-top: 30px;
    }
}


/*************************
Last Section 
*************************/

.below-review-last-inner h2 {
    font-size: 38px!important;
    line-height: 52px!important;
    font-weight: 800;
    color: #fff!important;
    margin-bottom: 20px!important;
}

.below-review-last-section {
    background-size: cover;
    background-position: center center;
}

.below-review-last-inner {
    padding: 80px 0px;
    text-align: center;
}

.last-section-subtitle {
    font-size: 18px;
    line-height: 28px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 30px;
}

.last-sections-buttons-holder {
    display: flex;
    align-items: center;
    justify-content: center;
}

.last-sections-buttons-holder a {
    margin: 0px 10px;
    cursor: pointer;
    font-weight: 600;
}

.below-review-last-section .container {
    max-width: 1130px;
    margin: 0 auto;
}

@media screen and (max-width: 1230px) {
    .below-review-last-section .container {
        max-width: 100%;
        margin: 0 50px;
    }
}

@media screen and (max-width: 1040px) {
    .below-review-last-inner {
        padding: 60px 0px;
    }
}

@media screen and (max-width: 800px) {
    .last-sections-buttons-holder {
        flex-direction: column;
    }
    .last-sections-buttons-holder a {
        margin: 0px;
    }
    .last-sections-buttons-holder>a:first-child {
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 480px) {
    .hero_top h1 {
        font-size: 40px;
        line-height: 50px;
        margin: 0px 0px 20px;
    }
    .below-review-last-section .container {
        margin: 0 30px;
    }
    .below-review-last-inner h2 {
        font-size: 32px!important;
        line-height: 42px!important;
    }
    .below-review-last-inner {
        padding: 50px 0px;
    }
    .last-sections-buttons-holder a {
        max-width: 100%;
    }
}


/*******
*******
Post styling
***********/

.content-holder p {
    margin-bottom: 18px;
    font-weight: 400;
}

.content-holder p,
.content-holder li {
    font-size: 16px;
    line-height: 37px;
    color: #131313;
    margin-top: 0px;
}

.content-holder a {
    line-height: 37px;
}

.content-holder h2 a,
.content-holder h3 a,
.content-holder h4 a {
    font-size: inherit;
    line-height: inherit;
}

.content-holder h2 {
    font-weight: 700;
    font-size: 2.2em;
    line-height: 1.5em;
}

.content-holder h3 {
    font-weight: 700;
    font-size: 1.6em;
    line-height: 1.5em;
}

.content-holder h4 {
    font-weight: 700;
    font-size: 1.35em;
    line-height: 1.5em;
}

.wp-block-quote h3 {
    padding: 0px!important;
    margin: 0px!important;
}

.wp-block-quote p {
    margin-top: 0px;
}

.wp-block-quote p:last-child {
    margin-bottom: 0px;
}

.content-holder h2,
.content-holder h3,
.content-holder h4,
.content-holder h5 {
    color: #131313;
}

.content-holder ol,
.content-holder ul {
    padding-left: 20px;
    margin-bottom: 35px!important;
    margin-left: 0px!important;
    color: #131313;
}

.content-holder ul {
    list-style-type: disc;
}

.scrolling_left_holder_items {
    max-height: 360px;
    overflow-y: scroll;
}

.scrolling_left_holder_items::-webkit-scrollbar {
    width: .6em;
    max-height: 360px;
    overflow: visible;
    border-radius: 4px!important;
}

.scrolling_left_holder_items::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.3);
    border-radius: 4px!important;
}

.content-holder ol li {
    padding-left: 5px;
}

.content-holder ol li::marker {
    color: #1EBBF0;
    font-weight: 600;
}

.content-holder ul li {
    padding-left: 5px;
}

.content-holder ul.check,
.content-holder ul.minus {
    list-style: none;
}

.content-holder ul.check li::marker {
    content: "\f00c";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 16px;
}

.content-holder ul.minus li::marker {
    content: "\f068";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 14px;
}

.content-holder ul li::marker {
    color: #131313;
    font-size: 18px;
}

.content-holder li {
    margin-bottom: 10px;
}

.content-holder blockquote {
    background-color: #e2fcfc !important;
    box-shadow: 4px 4px 15px 5px rgb(117 124 129 / 12%);
    margin: 30px auto 30px auto;
    padding: 20px 40px 10px 40px;
}